
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 15/04/2014, 3:12:59 PM
    Author     : Paul
*/

body{
    background: #a1a0a4;
}
hr{
    border-top: 1px dashed #807f83;
}

.gradientContainer{
    background: #d8d9db url(../img/bg-gradient.jpg) repeat-x;
}
.HoldingPage .gradientContainer{
    background: transparent;
}
.container.main{
    padding-bottom: 50px;
}
footer{
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    font-family: 'Open Sans', sans-serif;
}
footer hr{
    border-top: 1px dashed #fff;
    margin: 0 0 15px 0;
}
footer .navbar{
    padding-top: 15px;
    min-height: 0;
}
footer .social-media{

}
footer .navbar-nav{
    float: left;
}

footer .navbar-default .navbar-nav li a{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    color: #fff;
    border: none;
}

footer ul.social-media {
    padding-top: 10px;
    padding-bottom: 4px;
    text-align: right;
    width: 100%;
}
footer ul.social-media li{
    float: none;
    display:inline-block;
    *display:inline; /*IE7*/
    *zoom:1; /*IE7*/
}
footer ul.social-media li a{
    min-height: 32px;
    width: 32px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
footer ul.social-media li.subscribe a{
    background: url(../img/subscribe-off.png) left center no-repeat;
}
footer ul.social-media li.facebook a{
    background: url(../img/facebook-off.png) left center no-repeat;
}
footer ul.social-media li.subscribe a:hover{
    background: url(../img/subscribe-on.png) left center no-repeat;
}
footer ul.social-media li.facebook a:hover{
    background: url(../img/facebook-on.png) left center no-repeat;
}
footer .navbar-default .navbar-nav>.active>a{
    color: #000;
}
footer .navbar-default .navbar-nav>.active>a:hover{
    color: #000;
}

footer p.copyright{
    margin-top: 5px;
    margin-bottom: 15px;
    font-family: 'Quattrocento Sans', sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
footer .navbar-nav>li>a{
    padding-top: 0;
    padding-bottom: 0;
}


/******** Holding Page *****************/
body.HoldingPage{
    background: #f1f1f2 url(../img/housebgtransparent.png) no-repeat center bottom;
}
.HoldingPage .main{
    min-width: 970px;
    padding-top: 20px;
    padding-bottom: 260px; /*for house background-image*/
    padding-left: 200px;
    padding-right: 200px;
}
.HoldingPage .main p{
    margin-bottom: 20px;
}
.HoldingPage .logo{
    text-align: center;
}
.HoldingPage .main img{
    border: 10px solid #fff;
}
.HoldingPage .main .logo img{
    border: none;
}
/**************** end holding page */

header{


}
.navbar{
    margin-bottom: 0;
    border: none;
    border-radius: 0;
}
.navbar-default{
    background-color: transparent;
}
.navbar-header{
    float: none;
    text-align: center;
    padding-top: 30px;
    background: transparent url(../img/header-bg-home.png) no-repeat;
    background-position-x: center;
    background-position-y: -55px;
}

.navbar-brand{
    float: none;
}
.main-nav-container{
    background: #a1a0a4;
    border-bottom: 1px dashed #e7e7e7;
}
.sub-nav-container{
    background: #fff;
    border-bottom: 1px dashed #e7e7e7;
}
.navbar-nav>li>a{
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-default .sub-nav-container .navbar-nav>li>a{
    color: #717074;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.navbar-default .sub-nav-container .navbar-nav>li>a:hover,
.navbar-default .sub-nav-container .navbar-nav>li>a:focus{
    background: #fff;
    color: #000;
}
.navbar-default .sub-nav-container .navbar-nav>li.active>a,
.navbar-default .sub-nav-container .navbar-nav>li.active>a:hover{
    background: #fff;
    color: #000;
}
.navbar-default .navbar-collapse{
    padding: 0;
}
.navbar-header .tagline{
    font-size: 16px;
    line-height: 16px;
    color: #000;
    text-transform: uppercase;
    margin: 20px 0;
    letter-spacing: 1px;
}

.navbar-default .navbar-nav>li>a{
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover{
    color: #000;
    background: #a1a0a4;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
    background: #a1a0a4;
    color: #717074;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
    background-color: transparent;
    color: #000;
}

.sub-nav-container .sub-menu li{
    float: left;
}

.center.navbar .sub-nav-container ul.shopping-links{
    float: right;
}
.center.navbar .sub-nav-container ul.shopping-links a{
    vertical-align: top;
    font-size: 14px;
}
ul.shopping-links .shopping-cart a .basket-icon{
    display: inline-block;
    background: url(../img/basket-icon.png);
    width: 20px;
    height: 18px;
    margin-top: 4px;
}
ul.shopping-links .shopping-cart a:hover .basket-icon{
    background: url(../img/basket-icon-hover.png);
}

.sub-nav-container{
  float: left;
  width: 100%;
}

.center.navbar .nav,
.center.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
}

.center.navbar {
    text-align:center;
}
/********** Home Page *************/
.HomePage .navbar-header .tagline{
    margin: 25px 0;
}
.HomePage .navbar-header{
    padding-top: 25px;
    background-position-x: center;
    background-position-y: bottom;
}
.HomePage .introduction{
    font-size: 16px;
    line-height: 30px;
    font-style: italic;
}
.HomePage .artGallery .advance-link{
    float: left;
    background-color: #707174;
}
.HomePage .artGallery #slideshow img{
    border: 20px solid #707174;
}

.HomePage .artGallery .caption{
    float: left;
    width: 100%;
    color: #fff;
    margin-top: 0;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    background-color: #717074;
    padding-bottom: 6px;
}
.HomePage .feature-link{
    width: 100%;
    display: inline-block;
    margin-bottom: -5px;
}
.HomePage .feature-link img{
    float: left;
    border: 10px solid #fff;
    max-width: 220px;
    width: 100%;
}
.HomePage .feature-link a{
    text-decoration: none;
    padding-left: 0;
}
.HomePage .feature-link h2{
    text-transform: uppercase;
}
.HomePage .feature-link .feature-content{
    float: left;
    font-size: 16px;
    font-family: 'Quattrocento Sans', sans-serif;
    padding-left: 0;
}
/********** Page template ******************/

.main .content{
    padding-right: 60px;
}
/* galleriffic styling */
.artGallery{
    float: left;
}
.artGallery .controls{
    display: none;
}
.artGallery .thumbs{
    margin-top: 10px;
}
.artGallery .thumbs ul{
    list-style: none;
    float: left;
    padding-left: 0;
    margin-right: -10px;
}
.artGallery li{
    list-style: none;
    float: left;
}
.artGallery li a{
    border: 2px solid #fff;
    float: left;
    position: relative;
    margin-left: 5px;
}
.artGallery li:first-child a{
    margin-left: 0;
}
.artGallery li a .itemHover{
    position:absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/artist-hover.png) no-repeat;
    background-size: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
      -moz-transition: opacity .4s ease-in-out;
      -ms-transition: opacity .4s ease-in-out;
      -o-transition: opacity .4s ease-in-out;
      transition: opacity .4s ease-in-out;
}
.artGallery li a:hover .itemHover{
    display: block;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 1;
}
.artGallery li.selected a .itemHover{
    display: block;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 1;
}
.artGallery #slideshow img{
    float: left;
    max-width: 600px;
    border: 20px solid #fff;
}
.artGallery .caption{
    float: left;
    margin-top: 20px;
    font-size: 12px;
    line-height: 20px;
    font-weight: 500;
}

/************** Child Page List template ************************/
ul.child-page-list{
    padding: 0;
    list-style-type: none;
    width: 100%;
}
.child-page-list li{
    list-style: none;
    float: left;
    padding-bottom: 30px;
}
.child-page-list li a{
    display: block;
    float: left;
    background: #fff;
    padding: 20px 20px 8px 20px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Quattrocento Sans', sans-serif;
    color: #717074;
    border: 1px dashed #717074;
}
.child-page-list li a img{
    margin-bottom: 40px;
}


/* Shopping Cart - should be in cart.css*/
.cartfooter{
    margin: 20px 0;
    padding-bottom: 40px;
}
.cartfooter .btn-primary{
    background-color: #000;
    border: 1px dashed #a1a0a4;
    text-decoration: none;
}
#CartForm_CartForm input[type="text"]{
    width: 50px;
}
.ssl-icon{
    padding: 20px 0;
    display:block;
}
@media(max-width:767px){}
@media(min-width:768px){
    footer .navbar-nav li:first-child a{
    padding-left: 0;
}

}
@media(min-width:992px){}
@media(min-width:1200px){}
